@charset "utf-8";
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
*{margin:0px;padding:0px;box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; -webkit-box-sizing: border-box;}
body { margin:0; background: #fff; font-family:"微软雅黑"; font-size:14px; color: #333; line-height: 24px;  overflow:scroll;overflow-x:hidden;min-width: 1200px;}
ul, li, h1, h2, h3, h4, h5, p, dl, dd, form, ol, img { margin: 0; padding: 0; list-style: none; border:none; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
img { border: none; margin:0px; padding:0px; }
input{ border:0px; font-family:"微软雅黑";}
a img { border: 0 }
a { text-decoration: none; color:#333; }
.clear { clear: both; height: 0px; overflow: hidden; }
a:hover { text-decoration: none; color:rgb(0, 113, 191);}
.clear { clear: both; font-size: 1px; height: 0px; line-height: 0px; }
.clearfix { clear: both; *zoom:1;}
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: "."; clear: both; height: 0; line-height: 0; overflow: hidden }
.w{width:100%; margin:0px auto;}
.m{width:100%;max-width:1200px; margin:0px auto;}
.tran{transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;}
.fl{float:left;}
.fr{float:right;}
.tx-over{ overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.dis-table{display:table; width:100%; height:100%;}
.dis-tab-cell{display:table-cell; vertical-align:middle;}
*:focus { outline: none; }
input.text{text-align:center}
::-webkit-input-placeholder {color:#ccc;text-align:center}
:-moz-placeholder {color:#ccc; text-align:center}
::-moz-placeholder {color:#ccc;opacity:1; text-align:center}
:-ms-input-placeholder {color:#ccc !important; text-align:center}

header{height:90px;  width:1200px; z-index:999; background:#fff;margin: 0 auto;}
.logo{float: left;height: 90px;width: 500px;}
.nav{height: 30px;font-size: 16px;font-weight: 800;margin-top: 30px;float:right;}
.nav ul li{float: left;width:90px;line-height: 30px;text-align: center;}
.nav ul li:hover,.navon{background-color: #90dbd4;color: #FFFFFF;}
.nav ul li:hover a,.navon a{background-color: #90dbd4;color: #FFFFFF;}
.banner {margin-bottom: 30px;}
.companytitle{margin: 0 auto;width:875px;height: 160px;}
.company ul {margin: 0 auto;width:875px;}
.company ul li{width:273px;height:520px;float: left;display: block;}
.combg1{background: url(../images/com_bg1.jpg) no-repeat center top; margin-right: 28px;padding:60px 40px 40px 40px;}
.combg2{background: url(../images/com_bg2.jpg) no-repeat center top;padding:345px 40px 40px 40px;}
.combg3{background: url(../images/com_bg3.jpg) no-repeat center top;margin-left: 28px;padding:60px 40px 40px 40px;}
.wenhua{background: url(../images/wenhua.jpg) no-repeat center top;margin-top: 75px;height: 600px;padding:420px 180px 0 180px;}
.wenhua ul li{width:260px;float: left;margin-right: 30px;color: #f6f6f6;text-align: center;}
.wenhua ul li:last-child{margin-right: 0;}
#swiper2{width:1200px;height: 356px;overflow: hidden;}
#swiper2 .swiper-slide{border-right: solid 3px #85d8d0;}
/* #swiper2 .swiper-slide:nth-child(4n){border-right: none;} */
.dmzstitle{margin-top: 80px;}
.dmzslist ul li{width:396px;float: left;margin-right: 6px;height: 460px;background-color: #3eb7ab;color: #FFFFFF;}
.dmzslist ul li:first-child{width:496px;float: left;margin-right: 6px;height: 460px;background-color: #3eb7ab;}
.dmzslist ul li:last-child{width:296px;float: left;margin-right: 0;height: 460px;background-color: #3eb7ab;}
.dmzslist ul li img{width:100%;height: auto;}
.mdcontent{padding: 20px;}


.newstitle{margin: 0 auto;margin-top: 80px;width:875px;height: 160px;}
.newsbg{background: url(../images/news_bg.jpg) no-repeat center top;min-height: 550px;}
.newslist{width:900px;margin: 0 auto;}
.newslist ul li{width:50%;float: left;padding: 30px;}
.newslist ul li img{width:100%;height: auto;}
.newslist ul li h1{font-size: 14px;font-weight: 600;}
.newslist ul li span{font-size: 12px;color: #9d9d9d;}
.newstime{text-align: right;border-bottom: solid 1px #cecece;line-height: 40px;color: #9d9d9d;font-size: 12px;}

.footer{background-color: #85d8d0;height: 200px;}
.footer ul{width:1200px;margin: 0 auto;}
.foot_logo{margin-top: 40px;float: left;width:300px;height: 160px;}
.foot_address{margin-top: 40px;float: left;}
.foot_weixin{margin-top: 22px;float: right;text-align: right;width:500px;height: 178px;}
.foot_weixin img{float: right;}
.foot_weixin div{width:500px;height: 114px;}
.foot_weixin span{width:500px;display: block;color: #ebe9e8;}